﻿@charset "utf-8";
/*-----------------------------------------------*/
/*-----------------------------------------------*/
/*                  baseSetting                  */
/*-----------------------------------------------*/
/*-----------------------------------------------*/
html, body, #wrap {
  height: 100%;
}
body > #wrap {
  height: auto;
  min-height: 100%;
}
html {
  overflow-y: scroll; /* firefox scrollbarYp */
}
body {
  font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
  font-size: 12px;
  *font-size: small;
  *font: x-small;
  text-align: center;
  color: #231914;
}
/* link style */
a {
  overflow: hidden;
  outline: none;
}
a:link {
  color: #231914;
  text-decoration: underline;
}
a:visited {
  color: #231914;
  text-decoration: none;
}
a:hover {
  color: #23bcd1;
  text-decoration: none;
}
p, th, td, dt, dd, li, form {
  line-height: 150%;
  letter-spacing: 1px;
}
.txtXS {
  font-size: 10px;
  *letter-spacing: 0;
}
.txtS {
  font-size: 11px;
}
.txtred {
  font-size: 11px;
  font color: #EF0C10;
}
.txtM {
  font-size: 12px;
}
.txtL {
  font-size: 14px;
}
.txtXL {
  font-size: 15px;
}
.txtXLR {
  font-size: 15px;
  color: #F00;
  font-weight: bold;
}
.txtsred {
  font-size: 11px;
  color: #F00;
}
.txtXXL {
  font-size: 153.9%;
  *font-size: 146.5%;
  *font: 146.5%;
}
.floatL {
  float: left;
}
.floatR {
  float: right;
}
.floatL.image {
  margin-right: 20px;
}
.floatR.image {
  margin-left: 20px;
}
.rightLink {
  display: block;
  text-align: right;
}
.mB5 {
  margin-bottom: 5px !important;
  overflow: hidden;
}
.mB15 {
  margin-bottom: 15px !important;
  overflow: hidden;
}
.mB20 {
  margin-bottom: 20px !important;
  overflow: hidden;
}
.mB30 {
  margin-bottom: 30px !important;
  overflow: hidden;
}
.mB40 {
  margin-bottom: 40px !important;
  overflow: hidden;
}
.mB50 {
  margin-bottom: 50px !important;
  overflow: hidden;
}
.center {
  text-align: center;
}
img {
  vertical-align: bottom;
}
.bgNo {
  background: none !important;
}
.bgGray {
  background-color: #f4f1f1;
}
strong {
  font-weight: bold;
}
.colorBlue {
  color: #23bcd1;
}
/*-----------------------------------------------*/
/*                      wrap                     */
/*-----------------------------------------------*/
#headWrap, #wrap, #footwrap {}
#headWrap {
  background: url(../images/bg_head.gif) repeat center bottom;
}
#wrap {
  background: url(../images/bg_main.gif) repeat-x center bottom;
}
#footwrap {
  background: #f6f6f6;
}
.width {
  width: 970px;
  margin: 0 auto 0 auto;
  text-align: left;
  padding: 0 10px;
}
/*-----------------------------------------------*/
/*                    contents                   */
/*-----------------------------------------------*/
#contents {
  margin: 0 auto 0 auto;
  padding: 0;
  text-align: center;
  overflow: hidden;
}
#mainContents {
  width: 590px;
  text-align: left;
  overflow: hidden;
  float: left;
  margin: 0 0 40px 20px;
}
#footContents {
  padding: 0;
  margin: 0;
  overflow: hidden;
  float: left;
}
.sideContents {
  width: 170px;
  text-align: left;
  overflow: hidden;
  margin: 0 0 40px;
}
#left.sideContents {
  float: left;
  margin-top: 60px;
}
#right.sideContents {
  float: right;
}
.wideContents {
  float: right;
}
#header .lnavi {
  position: absolute;
  bottom: 0;
  left: 180px;
}
#header_en .lnavi {
  position: absolute;
  bottom: 0;
  left: 180px;
}
#footContents .lnavi {
  margin-left: 180px;
  padding: 0;
}
.lnavi li {
  float: left;
  margin-right: 2px;
  font-size: 10px;
  letter-spacing: -120%;
}
/*17px --> 10px*/
.lnavi li a {
  padding: 6px 8px;
  display: block;
  border-radius: 3px 3px 0 0 / 3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0 / 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0 / 3px 3px 0 0;
  background: #e7e3e3;
  text-decoration: none;
}
.lnavi li a:hover {
  background: url(../images/arrow02.gif) no-repeat center bottom #FFFFFF;
}
#header .lnavi li.on a {
  font-weight: bold;
  background: url(../images/arrow02.gif) no-repeat center bottom #FFFFFF;
}
#footContents .lnavi li.on a {
  background: #f6f6f6;
  font-weight: bold;
}
#footContents .lnavi li a:hover {
  background: #f6f6f6;
}
/*-----------------------------------------------*/
/*                    header                     */
/*-----------------------------------------------*/
#header {
  position: relative;
  height: 102px;
}
#header h1 {
  position: absolute;
  top: 6px;
  left: 10px;
  height: 18px;
  padding-left: 30px;
  background: url(../images/bg_h1.png) no-repeat 0 0;
  font-size: 11px;
}
#header #logo {
  position: absolute;
  top: 40px;
  left: 10px;
  background: url(../images/bg_logo.png) no-repeat;
  width: 170px;
  height: 100px;
}
#header #hnavi {
  position: absolute;
  top: 6px;
  right: 203px;
}
#header #search {
  position: absolute;
  top: 5px;
  right: 95px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  background: #FFFFFF;
  border: 1px solid #dfdede;
  padding: 0 5px;
}
#header #btn {
  position: absolute;
  top: 5px;
  right: 10px;
  width: 80px;
}
#cse-search-box table.gsc-search-box td.gsc-input {
  padding: 0 !important;
}
#cse-search-box input[type="text"] {
  border: none !important;
  width: 150px;
  padding: 1px;
}
#cse-search-box input[type="submit"] {
  border: none;
  text-align: -9999px;
  background: url(../images/btn_search.gif) no-repeat center center;
  width: 20px;
  height: 20px;
  cursor: pointer;
}
/*-----------------------------------------------*/
/*                 sideContents                  */
/*-----------------------------------------------*/
.sideContents #btnArea {
  border-bottom: 1px dotted #dfdede;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.sideContents #btnArea li {
  margin-bottom: 5px;
}
.sideContents #registBtn a, .sideContents #loginBtn a {
  display: block;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  text-align: center;
  text-decoration: none;
}
.sideContents #registBtn a {
  background: #24BCD1;
  color: #FFFFFF;
  padding: 9px 0 7px;
  font-weight: bold;
  text-shadow: 0 1px 0 #023263;
  font-size: 14px;
}
.sideContents #registBtn a:hover {
  background: #20a8bb;
  text-shadow: 0 1px 0 #023263;
}
.sideContents #loginBtn a {
  background: #d8c7ed;
  padding: 3px 0 1px;
  font-size: 11px;
}
.sideContents #loginBtn a:hover {
  background: #9c5ada;
  color: #FFFFFF;
}
.sideContents #gnavi {
  border-bottom: 1px dotted #dfdede;
  padding-bottom: 5px;
  margin-bottom: 15px;
}
.sideContents #gnavi li {
  margin-bottom: 15px;
  padding: 0 10px 0 20px;
  font-size: 13px;
  background: url(../images/bg_gnavi.gif) no-repeat 3px 2px;
}
.sideContents #gnavi li a {
  color: #231914;
  text-decoration: none;
}
.sideContents #gnavi li a:hover {
  color: #23bcd1;
  text-decoration: none;
}
.sideContents .bnrArea {
  margin-bottom: 15px;
}
.sideContents .bnrArea li {
  margin-bottom: 7px;
}
.sideContents .bnrArea li p {
  margin-top: 5px;
  font-size: 11px;
  line-height: 110%;
}
.sideContents .bnrArea #h2App {
  font-weight: bold;
  margin-bottom: 5px;
  font-size: 11px;
  height: 17px;
  background: url(../images/bg_app.gif) no-repeat 1px 0;
  padding-left: 19px;
}
.sideContents .infoArea {
  border-top: 1px solid #dfdede;
  border-bottom: 1px solid #fff;
  padding: 15px 7px 5px;
}
.sideContents .infoArea h2 {
  font-weight: bold;
  margin-bottom: 5px;
  font-size: 12px;
  min-height: 18px;
}
.sideContents .infoArea h2.contact {
  background: url(../images/bg_tel.gif) no-repeat 0 0;
  padding-left: 19px;
}
.sideContents .infoArea h2.time {
  background: url(../images/bg_time.gif) no-repeat 0 0;
  padding-left: 19px;
}
.sideContents .infoArea p {
  margin-bottom: 10px;
}
.sideContents #infoList {
  border-top: 1px dotted #dfdede;
  border-bottom: 1px dotted #dfdede;
  padding: 13px 10px 5px;
  margin-bottom: 15px;
  background: #deecf6;
}
.sideContents #infoList h2 {
  font-weight: bold;
  margin-bottom: 5px;
  background: url(../images/bg_info.png) no-repeat 0 0;
  padding-left: 20px;
  font-size: 12px;
  height: 17px;
}
.sideContents #infoList dl {
  margin-bottom: 8px;
}
.sideContents #infoList dl dt {
  font-size: 10px;
  color: #756f6e;
  line-height: 13px;
}
.sideContents #infoList dl dd {
  font-size: 12px;
}
.sideContents #featureList {
  border-bottom: 1px solid #dfdede;
}
.sideContents #featureList h2 {
  font-weight: bold;
  margin-bottom: 10px;
  border-top: 1px dotted #dfdede;
  border-bottom: 2px solid #dfdede;
  background: url(../images/bg_featurelists.gif) no-repeat 4px 9px;
  padding: 10px 25px;
  font-size: 12px
}
.sideContents #featureList h3 {
  font-size: 11px;
  font-weight: bold;
  padding-left: 24px;
  margin-bottom: 7px;
  height: 19px;
}
.sideContents #featureList h3.cycleRoad {
  background: url(../images/bg_cycle_rds.gif) no-repeat 7px;
}
.sideContents #featureList h3.cycleSpot {
  background: url(../images/bg_cycle_spots.gif) no-repeat 7px;
}
.sideContents #featureList dl {
  margin: 0 5px 15px;
}
.sideContents #featureList dl dt {
  margin-bottom: 5px;
}
.sideContents #featureList dl dt img {
  width: 160px;
}
.sideContents #featureList dl dd {
  font-size: 11px;
}
.sideContents #featureList dl dd a {
  font-weight: bold;
}
.sideContents #pickArea {
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  margin: 15px 0;
  border: 1px solid #dfdede;
  padding: 10px 5px;
}
.sideContents #pickArea dl {
  border-bottom: 1px dotted #dfdede;
  overflow: hidden;
}
.sideContents #pickArea dl dt {
  float: left;
  width: 58px;
}
.sideContents #pickArea dl dd {
  float: right;
  width: 95px;
}
.sideContents .rightLink {
  margin-bottom: 5px;
  font-size: 11px;
}
.sideContents .rightLink a {
  color: #756f6e;
}
.sideContents .rightLink a:hover {
  color: #23bcd1;
}
/*-----------------------------------------------*/
/*                     footer                    */
/*-----------------------------------------------*/
.snsBtn {
  margin-bottom: 10px;
  overflow: hidden;
}
.snsBtn li {
  float: left;
  margin-right: 5px;
}
.snsBtn li.snsB03 {
  width: 90px;
}
.snsBtn li.snsB04 {
  width: 75px;
}
.snsBtn li.snsB05 {
  width: 80px;
}
#pageTop {
  float: right;
  margin: 0 10px 0 0;
}
#footer {
  text-align: left;
  overflow: hidden;
  padding: 20px 0 30px;
}
#footer #snavi {
  overflow: hidden;
  margin-bottom: 25px;
}
#footer #snavi ul {
  float: left;
  margin: 0 30px 0 0;
}
#footer #snavi ul li {
  margin: 0 0 5px 13px;
  font-size: 11px;
}
#footer #snavi ul li.mark {
  background: url(../images/arrow01.png) no-repeat 0 5px;
  padding-left: 9px;
  margin: 10px 0 5px;
  font-size: 12px;
}
#footer #snavi ul li a {
  color: #231914;
  text-decoration: none;
}
#footer #fnavi {
  float: left;
  font-size: 11px;
}
#copyright {
  float: right;
  font-size: 10px;
}
/*-----------------------------------------------*/
/*                   float clear                 */
/*-----------------------------------------------*/
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
/* exlude MacIE5 \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* end MacIE5 */